body {
	margin: 0px;
	padding: 0px;
	/*background-image: url(sfondo.gif);*/
	background-repeat: repeat-x;
}
.mattblacktabs{
width: 100%;
overflow: hidden;
background: #002354;
/*border-bottom: 1px solid black;/* /*bottom horizontal line that runs beneath tabs*/
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: bold 12px Verdana;
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;

}

.mattblacktabs li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 20px; /*padding inside each tab*/
/*border-right: 15px solid white; /*right divider between tabs*/
color: white;
background: #002354; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
background: #005333; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
.apice{
	vertical-align: super;
	font-size: 9px;
}
.pedice{
	vertical-align: sub;
	font-size: 9px;
}
h1 {
	font-size: 18px;
	color:  #005333;
	font-weight: bold;
}
